 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
 			
$mes_id=ucfirst(limpiar($_POST['id']));
$mes_nombre=mb_strtoupper(limpiar($_POST['nombre']));
$sql=mysqli_query($con,"UPDATE mesas Set
                    mes_nombre='$mes_nombre'
                    Where mes_id='$mes_id'") or  die(mysqli_error($con)); 

echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Mesa!</strong> Modificada correctamente.
</div>';

?>